import { ITheme } from "../Pallette/themes";
import { IRadioButtonProps } from "./types";
interface IRadioBtn extends Partial<IRadioButtonProps> {
    theme: ITheme;
}
export declare const Mark: import("styled-components").StyledComponent<"span", any, IRadioBtn, never>;
export declare const Input: import("styled-components").StyledComponent<"input", any, IRadioBtn, never>;
export declare const RadioButtonComponent: import("styled-components").StyledComponent<"div", any, IRadioBtn, never>;
export {};
